.main {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 70px;
}
.main-top{
    width: 100%;
    height: auto;
    display: inline-block;
    border-bottom: 1px solid#e8e8e8;
}
.main-left{
    float: left;
    line-height: 65px;
    letter-spacing: 1px;
}
.main-left img{
    float: left;
    margin-right: 6px;
    margin-top: 24px;
    width: 3%;
}
.main-left p{
    float: left;
}
.main-left p a{
    color: #434343;
}
.main-nav{
    float: right;
    line-height: 73px;
}
.main-nav li{
    float: left;
    margin-left: 26px;
}
.main-nav li a{
    font-size: 16px;
}
.main-nav li:hover{
    border-bottom: 2px solid#1e63ac;
}

.product{}
.product h3{
    float: left;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #216396;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    width: 100%;
    height: auto;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 6%;
    font-weight: normal;
}
.product ul{
    width: 90%;
    height: auto;
    margin: 0 auto;
    margin-top: 4%;
}
.product li{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
    overflow: hidden;
}
.product li img{
    width: 100%;
    float: left;
}
.product li p{
    color: #000;
    width: 100%;
    text-align: center;
    font-size: 15px;
    padding-top: 7px;
    display: inline-block;
}
.n-right{
    width: 19%;
    float: right;
}
.news{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 1%;
}
.n-left{
    width: 76%;
    float: left;
}
.n-left li{
    width: 100%;
    height: auto;
    display: inline-block;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 2%;
    padding-top: 4%;
}
.nl-left{
    float: left;
    width: 80%;
}
.nl-left h3{
    font-size: 17px;
}
.time{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 2% 0;
}
.time img{
    width: 1.8%;
    float: left;
    margin-top: 3px;
    margin-right: 7px;
}
.time p{}
.nl-right{
    float: left;
    color: #216396;
    line-height: 25px;
    margin-top: 6%;
}
.n-left h2{
    text-align: center;
    font-size: 24px;
    margin-bottom: 2%;
}
.n-left p{
    line-height: 28px;
    font-size: 15px;
    font-weight: 300;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .n-left {
        width: 100%;
        float: left;
    }

    .n-right {
        display: none;
        float: right;
    }
    .n-left h2 {
        text-align: center;
        font-size: 20px;
        margin-bottom: 2%;
    }


}